	/*
Theme Name: Mindfulness Centre Child Theme
Theme URI: http://fivebyfive.com.au
Description: Child Theme
Version: 1.0
Author: Five by Five
Author URI: http://fivebyfive.com.au
Template: mindfulness
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
 
@import url("../mindfulness/style.css");

/* General
----------------------------*/
p,a,h1,h2,h3,h4,h5,h6, span, 
.inner-page-sidebar p, 
.inner-page-sidebar h1, 
.inner-page-sidebar h2, 
.inner-page-sidebar h3, 
.inner-page-sidebar h4, 
.inner-page-sidebar h5, 
.inner-page-sidebar h6, 
.inner-page-sidebar span,
.inner-page-sidebar a{
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif !important;
}



/* Header Section	
----------------------------*/
#header-top {
	padding: 5px 0 5px 0;
	background: #c0c0c0;
	border-top: none;
}

.subscribe{
	float: right;
}

.subscribe form{
	margin: 0;
}

.subscribe form input{
	margin: 0;
	float: left;
	/* color: #E02780; */
	color: #B3B3B3;
}
.subscribe form input:focus {
	color: #F647E9;
}

.subscribe form #subscribe-btn{
	background: url(layout/images/email2.png) no-repeat;
	display: block;
	border: 0;
	width: 30px;
	height: 18px;
	margin: 4px 5px;
	cursor: pointer;
}

.subscribe form #subscribe-btn:hover{
	opacity: .9;
}


/* Content
----------------------------*/
.resource-wrap li{
	overflow: hidden;
	margin: 0 0 10px 20px;
        /*height: 250px;*/
}

.resource-wrap h5{
	color: #F647E9;
	font-weight: normal !important;
	padding-top:25px;
}

.resource-wrap .more-resource{	
	margin: 0 0 10px 25px;	
        height:14px;
}

.resource-wrap .more-resource a{
	color: #434343;
	font-size: 12px;
	font-style: italic;
	padding: 0 0 0 20px;
	border-left: 1px solid #F647E9;
	text-decoration: none;
}

.resource-wrap .more-resource a:hover{
	color: #F647E9;
}

.resources-data{
	float: left;
	margin: 0 0 0 10px;
	width: 80%;
}

.resources-data p{
	margin: 2px 0;
	line-height: 15px;
}

.resources-data a{
	font-size: 13px;
	color: #3f3f3f;
	/* margin: 0 8px 0 0; */
	text-decoration: none;
}

.resources-data span{
	font-size: 13px;
	color: #6c6c6c;
}

span.colon-sep {
	
}


.bar1txtfullcar {
  text-align: left;
  padding-top: 2px;
  font-weight: bold;
  color: black;
  font-size: 14px;
  position: relative;
  top: -214px;
  left: 0px;
  z-index: 5;
  font-family: "Open Sans", helvetica!important;

}


.bar1fullcar {
  background-color: #ffffff !important;
  width: 178px !important;
  height: 32px !important;
  position: relative;
  top: -185px;
  left: 5px;
  opacity: 0.5;
display:none;
}


.resources-data a.read-more{
	text-align: right;
	display: block;
	font-size: 11px;
	color: #F647E9;
	text-transform: capitalize;
}

.resources-data a.read-more:hover{
	color: #3f3f3f;
}

.resources-img{
	float: left;
	width: 17%;
}

.resources-img img{
	padding: 5px;
	border: 1px solid #EEE;
}

.news-wrap li{
	margin: 0 0 20px;
}

.news-img{
	float: left;
	width: 35%;
}

.news-img img{
	padding: 5px;
	border: 1px solid #EEE;
}

.news-data{
	float: left;
	width: 60%;
}

.news-data a{
	color: #3f3f3f;
	font-size: 13px;
	text-decoration: none;
}

.news-data span{
	font-size: 11px;
}

.news-content{
	clear: both;
}

.news-content a.read-more{
	text-align: right;
	display: block;
	font-size: 11px;
	color: #F647E9;
	text-transform: capitalize;
}

.news-content a.read-more:hover{
	color: #3f3f3f;
}

.news-content p{
	margin: 10px 0;
}

.news-content span{
	color: #454545;	
}

.news-wrap li.more-news{
	margin: 0 0 10px 3px;
}

.more-news a{
	color: #434343;
	font-size: 12px;
	font-style: italic;
	padding: 0 0 0 20px;
	border-left: 1px solid #F647E9;
	text-decoration: none;
}

.more-news a:hover{
	color: #F647E9;
}

.services-wrap{
	overflow: hidden;
	border-bottom: #F2F2F2 3px double;
	margin: 0 0 25px;
}

.services-box{
	width: 265px;
	float: left;
	margin: 0 10px 10px;
}

.services-box.sbox-2,
.services-box.sbox-5{
	margin: 0 60px;
}

.services-img{
	position: relative;
         
}

.services-img h5{
	position: relative;
        top: -176px;
	bottom: 1px;	
	background: #FFF;
	width: 100%;
	margin: 0;
	opacity: .8;	
}

.services-img h5 a{
	padding: 10px 5px;
	display: block;
	/* font-weight: bold !important; */
	font-weight: 700 !important;
	font-size: 17px;
        text-align:center;
	color: #000;
}

.services-content p{
	text-align: center;
	margin-bottom: 10px;
}

.services-content .read-more {
	font-size: 12px;
}

.course-fee{
	font-weight: 400 !important;
}

.course-fee span{
	float: right;
}

.course-tbl tr{
	background: #f4f4f4;
	border-bottom: 4px solid #FFF;
}

.course-tbl tr td{
	padding: 7px 10px;
	width: 14%;
	text-align: center;
}

.course-tbl tr td.course-adrs{
	width: 50%;
}

.course-tbl tr td.course-reg{
	background: #F647E9;
}

.course-tbl tr td.course-reg a{
	color: #fff;
	text-decoration: none;
}


/* Modify Contact Page */
.custom-contact-page-content {
	margin-bottom: 20px;
}

/* Delete send message below map in Contact form */

.custom-contact-form {
	max-width: 100%;
	margin: 0;
	display:none;
}

.custom-contact-form .contact-form textarea {
	max-width: 531px;
}



/* Color Overide */
#slider-middle-navi, #slider-middle-navi a:hover, #slider-middle-navi a.active {
	background-image: url(layout/images/colored-slider.png);
}

a#slider-left, a#slider-right {
	background: url(layout/images/slider2-navi.png) no-repeat;
}

a#slider-right {
	background-position: -29px 0;
}

a#slider-right:hover {
	background-position: -29px -29px;
}

.gform_wrapper .gform_button, .gform_button, 
input[type=submit].submit-btn, input[type=button].submit-btn, 
.blue-btn, .pink-btn {
	border: #F848EA 1px solid;
	background: #F848EA;
	background: -moz-linear-gradient(top, #E31F81 0%, #D6217B 20%, #D61E7A 70%, #D31F79 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E31F81), color-stop(20%,#D6217B), color-stop(70%,#D61E7A), color-stop(100%,#D31F79 ));
	background: -webkit-linear-gradient(top, #E31F81 0%,#D6217B 20%,#D61E7A 70%,#D31F79 100%);
	background: -o-linear-gradient(top, #E31F81 0%,#D6217B 20%,#D61E7A 70%,#D31F79 100%);
	background: -ms-linear-gradient(top, #E31F81 0%,#D6217B 20%,#D61E7A 70%,#D31F79 100%);
	background: linear-gradient(to bottom, #E31F81 0%,#D6217B 20%,#D61E7A 70%,#D31F79 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E31F81', endColorstr='#D31F79',GradientType=0 );
}

.gform_wrapper .gform_button:hover, .gform_button:hover, 
input[type=submit].submit-btn:hover, input[type=button].submit-btn:hover,
.pink-btn:hover, .blue-btn:hover {
	border: #C4106A 1px solid;
	background: #EC4696;
	background: -moz-linear-gradient(top, #EC4696 0%, #DA3D8B 29%, #CC4287 70%, #D61B79 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EC4696), color-stop(29%,#DA3D8B), color-stop(70%,#CC4287), color-stop(100%,#D61B79));
	background: -webkit-linear-gradient(top, #EC4696 0%,#DA3D8B 29%,#CC4287 70%,#D61B79 100%);
	background: -o-linear-gradient(top, #EC4696 0%,#DA3D8B 29%,#CC4287 70%,#D61B79 100%);
	background: -ms-linear-gradient(top, #EC4696 0%,#DA3D8B 29%,#CC4287 70%,#D61B79 100%);
	background: linear-gradient(to bottom, #EC4696 0%,#DA3D8B 29%,#CC4287 70%,#D61B79 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EC4696', endColorstr='#D61B79',GradientType=0 );
}

.gform_button {
	color: #FFF;
	padding: 5px 20px;
	border-radius: 3px;
	cursor: pointer;
        background: #f848ea !important;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password] {
	padding: 5px;
}

/* Fixes */
.title-text {
	z-index: 10;
}


/* Posts Items Format Overide */
.posts-items-col-3 .services-box-wrapper {

}

.posts-items-col-3 .services-box {

}

.posts-items-col-4 .services-box-wrapper {
	width: 25%;
	display: inline-block;
	float: left;
}

.posts-items-col-4 .services-box {
	max-width: 95%;
	margin: auto;
	float: none;
}

#slider {
	margin-bottom: 7px;
}

.slider-text { 
	border-left: none;
	background: rgba(255, 255, 255, 0.6);
	bottom: inherit;
	top: 50px;
}


.box-page-slogan {
	background: #f5f5f5;
	border: none;
}

.button-block-container {
	clear: both;
	margin-top: 15px;
}

a.pink-btn {
	color: #fff;
	text-decoration: none;
	padding: 0 20px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	line-height: 180%!important;
	display: inline-block;
        background: #f848ea !important;
}

.member-name {
	text-align: center;
}

.alt-bg tr:nth-child(odd) { 
	background-color:#F4F4F4; 
}

.alt-bg tr:nth-child(even)	{ 
	background-color:#fff; 
}

.alt-bg td {
	vertical-align: middle;
	padding: 5px 10px;
}

.register-table td h2 {
	margin-bottom: 0;
}

.register-table tr td:nth-child(2) {
	text-align: right;
} 

.column.one-third.inner-page-sidebar{
width: 260px;
 
}
.inner-page-sidebar ul.menu li.dark-grey-buttons {
	padding: 0;
	background: none;
	margin-bottom: 70px;
}

.inner-page-sidebar ul.menu li.dark-grey-buttons > a {
	color: #F4F4F4 !important; /*#F4F4F4*/
	display:none;
}

.inner-page-sidebar ul.menu li.dark-grey-buttons .sub-menu li,
.inner-page-sidebar ul.menu li.dark-grey-buttons .sub-menu li:first-child {
	background: #F647E9 !important;
	padding:0;
	border-bottom: none;
/*	margin-bottom: 20px; */
}

.inner-page-sidebar ul.menu li.dark-grey-buttons .sub-menu li a,
.inner-page-sidebar ul.menu li.dark-grey-buttons .sub-menu li a:first-child {
	color: #fff;
	display:block;
	padding: 15px 10px;
	background: #F647E9; /*#ffc0df*/
}

.inner-page-sidebar ul.menu li.dark-grey-buttons .sub-menu li a:hover {
	background: #F647E9;
}

.inner-page-sidebar ul.menu li
{background-color: #F647E9;  
/*margin:0px !important;*/
 margin: 15px 2px!important;
}


img.lotus{
	position: relative;
	top: 5px;
}

h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
	font-family: "Open Sans", helvetica!important;
}

.accordation-item .accordation-item-header a {
	color: #006a9e;
}

.accordation-item-header a.active {
	font-size: 13px!important;
}

.map-box {
	max-width: 100%;
	display: none;
}

.whole-width.crumbs {
	margin-bottom: 15px;
}

.archive-posts-list .post-entry h2 { 
	margin-left: 0;
}

.archive-posts-list .post-body {
	float: left;
	width: 100%;
}

.archive-posts-list .post-image {
	width: 208px; 
	height: 145px;
	float:left;
	margin-right: 15px;
}

.archive-posts-list .post-image a {
	width: 200px;
	height: 137px;
} 

.archive-posts-list .post-right-side {
	float: left;
	width: 60%;
}

.archive-posts-list .post-body .read-more {
	top: 0;
}

.inner-page-content.archive-posts-list img {
	float: none;
	max-width: 100%;
	padding: 0;
	margin: 0;
	border: none;
}

ul.latest_blog {
	margin-left: 0;
}

.one-third .news-content h2,
.one-third .news-content h3,
.one-third .news-content h4,
.one-third .news-content h5,
.one-third .news-content h6,
.two-thirds .resources-data h2,
.two-thirds .resources-data h3,
.two-thirds .resources-data h4,
.two-thirds .resources-data h5,
.two-thirds .resources-data h6 {
	font-size: 12px!important;
	margin-top: 10px;
}

.post-entry img {
	padding: 4px;
	margin: 4px 20px 10px 0;
	border: #F0F0F0 1px solid;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.content-copy {
	margin: 0 auto;
	width: 98%;
}

.post-title {
	margin-bottom: 20px;
}


/*Menu*/

ul#main-menu li {margin-right:5px;}

/*widget bg color to pink*/
li#menu-item-1921.menu-item.menu-item-object-courses-item-1921 {background-color: #F647E9!important;}
ul.menu li {background-color: #F647E9!important;}

 
/*text on calendar page widget*/

.inner-page-sidebar ul.menu ul.sub-menu li a, .inner-page-sidebar.menu ul.sub-menu li:first-child a {color: #ffffff;}

ul.sub-menu li a {color: #ffffff;}

/*mini navigation bar*/
div.whole-width.crumbs {display:none;} 

/*Free Stuff Blurb*/

.blurbfull
{position: relative;
top: -35px;
text-align: justify;}

.bar1full {
background-color: #ffffff !important;
width: 218px !important;
height: 38px !important;
position: relative;
top: -181px !important;
opacity: 0.5;
z-index:1;
}

.bar1fulllast {
background-color: #ffffff !important;
width: 218px !important;
height: 38px !important;
position: relative;
top: -92px !important;
opacity: 0.5;
z-index:1;
}

lcimage1{
{position: relative;
top: 89px !important;}
}
/*fourth button image*/

img.alignnone.size-full.wp-image-46last {position: relative;
top: 89px !important;}

div.bar1txtfulllast {
position: relative;
top: -65px;
left: 17px;
font-size: 14px;
z-index:2;
} 


div.bar1txtfull {
margin-top: -44px;
position: relative;
padding-top: 9px;
top: 50px;
left: 62px;
font-size: 14px;
z-index: 1000;
font-family: "Open Sans", helvetica!important;
}

div.bar1txtfull2 {
margin-top: -44px;
position: relative;
padding-top: 9px;
top: 50px;
left: 10px;
font-size: 14px;
z-index: 1000;
font-family: "Open Sans", helvetica!important;
}

.bar1txt {
  margin-top: -239px;
  text-align: center;
  padding-top: 2px;
  font-weight: bold;
  color: black;
  font-size: 17px;
  position: relative;
  top: 53px;
  left: -15px;
  z-index: 1000;
  font-family: "Open Sans", helvetica!important;
}

.bar1txttraining {
  margin-top: -40px;
  text-align: center;
  padding-top: 2px;
  font-weight: bold;
  color: black;
  font-size: 17px;
  position: relative;
  top: 53px;
  left: -15px;
  z-index: 1000;
  font-family: "Open Sans", helvetica!important;
}

.trainingtext{
  margin-top: 20px;
  text-align: justify;
  padding-top: 2px;
  color: black;
  position: relative;
  top: 53px;
  left: -15px;
  font-family: "Open Sans", helvetica!important;

}

div.bar1txtfulltraining {
margin-top: -54px;
position: relative;
padding-top: 9px;
top: 50px;
font-size: 14px;
font-family: "Open Sans", helvetica!important;
}

.bar1txtfullwpas {
margin-top: -35px;
position: relative;
text-align:center;
text-align:justify;
top: 28px;
font-size: 14px;
font-family: "Open Sans", helvetica!important;
}


div.bar2txtfull {
position: relative;
top: -155px;
left: 76px;
font-size: 14px;
z-index:2;
}

div.bar3txtfull {
position: relative;
top: -153px;
left: 19px;
font-size: 14px;
z-index:2;
}

.lasttext{
position: relative;
top: -89px;
}

/*live courses 1st image*/

.liveimage
{
position:relative;
top:55px;
}

/*What is this thing background grey*/

.whatisthisthing
{
background-color:#f5f5f5;
}



/*How can we help*/

.btnheaderhowcan
{
text-align: left;
text-decoration:none;
padding-top: 9px;
font-size: 16px;
margin-bottom:-15px;
font-family: "Open Sans", helvetica!important;
}


.btntexthowcan 
{
position: relative;
top: -15px;
text-align: justify;
width:271px;
}



/*FREE STUFF*/
.btnheaderfreetab
{
align-text:left;
font-color: #333333;
padding-top: 9px;
font-size: 16px;
margin-bottom:-15px;
font-family: "Open Sans", helvetica!important;
}

.btntextfreestuff
{
position: relative;
top: -15px;
text-align: justify;
width:212px;
}


/*CALENDAR*/
.btnheadercalendar
{
align-text:left;
padding-top: 9px;
font-size: 14px;
margin-bottom:-30px;
font-family: "Open Sans", helvetica!important;
}

.btntextcalendar
{
position: relative;
top: -15px;
text-align: justify;
width:137px;
}


/*CERTIFICATION*/
.btnheadercert
{
align-text:left;
padding-top: 9px;
font-size: 16px;
font-family: "Open Sans", helvetica!important;
}

.btntxtcert
{
position: relative;
top: -15px;
text-align: justify;
text-decoration: none !important;
}

/*ABOUT US*/
.bar1txtfullabout
{
align-text:left;
padding-top: 9px;
font-size: 14px;
font-family: "Open Sans", helvetica!important;
}


/*PRIVATE SESSIONS*/
.psimage1
{
position: relative;
top: 25px;
text-align: justify;
font-size: 14px;
font-family: "Open Sans", helvetica!important;
}


/*HOME*/
.btntexthome
{
position: relative;
text-align: justify;
margin-bottom:-5px;
font-size: 14px;
font-family: "Open Sans", helvetica!important;
}

/*Free Stuff*/
.btnheaderfs 
{
  padding-top: 9px;
  font-size: 16px;
  text-decoration:none !important;
  margin-bottom: -16px;
  font-family: "Open Sans", helvetica!important;
  text-align: center !important;
  position: relative;
  bottom: -22px;
}

.btnheaderfs a
{text-decoration:none !important; color:#333 !important;}

/*OVERALL*/

.btnheader{
align-text:left;
padding-top: 9px;
font-size: 14px;
margin-bottom:-5px;
font-family: "Open Sans", helvetica!important;
text-align:center !important;
}


/*NINJA Codes*/

#pg-13-0, 
#pl-13 .panel-grid-cell .panel,
#pg-107-0, 
#pl-107 .panel-grid-cell .panel,
#pl-2459 .panel-grid-cell .panel,
#pg-4-0, #pg-4-1, #pg-4-2, #pg-4-3, #pg-4-4, #pg-4-5, #pl-4 .panel-grid-cell .panel {
	margin-bottom: 10px !important;
}
.mfcbutton {
	margin-top: 30px;
}
.mfcbutton .panel-grid-cell {
/*	border: 1px solid #eee;*/
}
.mfcbutton .btnheader .textwidget a {
	font-size: 16px;
	color: #3e3b3b;
	text-decoration: none !important;
}
.mfcbutton .btncontent .textwidget a {
	color: #333;
	text-decoration: none !important;
}


/*END OF Ninja CODES*/

/*Home footer grey banner*/

.appliedbottom a {

font-family: "Open Sans", arial, sans-serif;
font-size: 20px;
line-height: 31px;
font-weight: 300;
letter-spacing: -0.1px;
width:100%;
text-align:center !important;
text-decoration:none;
color:#000;
padding-top: 25px;
padding-bottom: 25px;
padding-left: 238px !important; /*238*/
padding-right: 233px !important; /*233*/
background: #f5f5f5;
position:relative;
margin-left: 75px;
/*top: 240px;*/
}

/*Edit this post*/

a.post-edit-link {display:none;}

div.textwidget {font-family: "Open Sans", arial, sans-serif;
font-weight: normal;
color: #333;
text-decoration:none !important;}

/*Why mindfulness*/

div.post-excerpt {font-family: "Open Sans", arial, sans-serif;
font-weight: normal;
color: #333;}

/*courses - free meditation afternoon*/
div.content-line {color:#333;}


/*Change theme color*/

ul#main-menu > li.active > a, ul#main-menu > li:hover > a, ul#main-menu > li a:hover

{background: #F647E9 !important;}


/*certification blurb*/

.btntxtcert > a {
    text-decoration: none;
}

/*sidebar*/
.sidebar-wrapper
{padding-top:20px !important;}

div.logo {margin-top: 0px;
  margin-left: -18px !important;
  width: 65%;}


.text-top {  position: relative;
  top: 1px !important;
  left: 46px !important;}


/*why mindfulness sidebar title link*/
.whymind {text-align:center !important;padding-top: 20px;
  padding-bottom: 20px; color:#333 !important;}

.whymind a {color:#878787 !important;}
/*practitioner sidebar title*/
.praktis a {color:#f848ea !important;}
.praktis  {color:#f848ea !important;}

.praktis h3 {
    background-color: #008080;
    color: #fff;
    padding: 4px 0;
}
